<div class="popup popup_aboutUs">
	<div class="popup__content">
		<div class="popup__body">
			<div class="popup__close"></div>
			<span style="font-family: Georgia, serif;"><b><i><span style="color: #9d0039; font-size: 14pt;">Моя слабость — это украшения. Комбинируя роскошь и повседневность, я создаю свой собственный стиль! Л.Коллинз</span></i></b><span style="font-size: 14pt;"> </span></span><br>
<br>
<span style="font-family: Georgia, serif; font-size: 14pt;">Думаю, немало женщин, подписались бы под этой фразой, потому что ,мы делаем это каждый день. Создаём свой собственный стиль... а неотъемлемой частью любого стиля являются украшения. Именно эти приятные вещицы помогают женщине подчеркнуть её индивидуальность, почувствовать себя особенной, не похожей на других. Каждая из нас имеет свои предпочтения и всегда ищет среди огромного множества украшений своё. Надеемся, что наша компания станет вашим помощником в этом "нелёгком" деле.</span>
		</div>
	</div>
</div>

<div class="popup popup_order">
	<div class="popup__content">
		<div class="popup__body">
			<div class="popup__close"></div>
			<h2><b><span style="color: #9d0039;">Варианты доставки</span></b></h2>
<br>
<ul>
	<li> • Бесплатная доставка украшений <b>от 5 000 рублей</b> в пределах СПб в удобное для Вас время и день;</li>
	<li> • При заказе менее 5 000 рублей, стоимость доставки 500 рублей;</li>
	<li> • По России и странам СНГ доставка осуществляется Почтой России или курьерской службой СДЭК, стоимость 500 рублей.</li>
</ul>
<br>
<h2><b><span style="color: #9d0039;">Варианты оплаты</span></b></h2>
<br>
<ul>
	<li> • Банковской картой;</li>
	<li> • Наличными курьеру;</li>
	<li> • Наложенным платежом.</li>
</ul>
 <br>
		</div>
	</div>
</div>

<div class="popup popup_delivery">
	<div class="popup__content">
		<div class="popup__body">
			<div class="popup__close"></div>
<span style="font-size: 14pt;"><b><span style="color: #9d0039; font-family: Georgia, serif;">Согласно статье 25 Закона РФ от 07.02.1992 N 2300-1 “О защите прав потребителей”</span></b></span><br>
<span style="font-size: 14pt; font-family: Georgia, serif;"> </span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Потребитель вправе обменять непродовольственный товар надлежащего качества на аналогичный товар у продавца, у которого этот товар был приобретен, если указанный товар не подошел по форме, габаритам, фасону, расцветке, размеру или комплектации. </span><br>
</span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Потребитель имеет право на обмен непродовольственного товара надлежащего качества в течение четырнадцати дней, не считая дня его покупки. Обмен непродовольственного товара надлежащего качества проводится, если указанный товар не был в употреблении, сохранены его товарный вид, потребительские свойства, пломбы, фабричные ярлыки, а также имеется товарный чек или кассовый чек либо иной подтверждающий оплату указанного товара документ. Отсутствие у потребителя товарного чека или кассового чека либо иного подтверждающего оплату товара документа не лишает его возможности ссылаться на свидетельские показания.</span><br>
</span><br>
<span style="font-size: 14pt; font-family: Georgia, serif;">В случае, если аналогичный товар отсутствует в продаже на день обращения потребителя к продавцу, потребитель вправе отказаться от исполнения договора купли-продажи и потребовать возврата уплаченной за указанный товар денежной суммы. Требование потребителя о возврате уплаченной за указанный товар денежной суммы подлежит удовлетворению в течение трех дней со дня возврата указанного товара. По соглашению потребителя с продавцом обмен товара может быть предусмотрен при поступлении аналогичного товара в продажу. Продавец обязан незамедлительно сообщить потребителю о поступлении аналогичного товара в продажу.</span><br>
<span style="font-size: 14pt; font-family: Georgia, serif;"> </span><br>
<span style="font-size: 14pt;"><b><span style="color: #9d0039; font-family: Georgia, serif;">Постановлением Правительства РФ от 19.01.1998 N 55 утвержден Перечень товаров, не подлежащих обмену. К числу таких товаров, не подлежащих возврату/обмену, относятся предметы личной гигиены: заколки, резинки, ободки, расчески и т.п.</span></b></span><br>
<span style="font-size: 14pt; font-family: Georgia, serif;"> </span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Согласно статьям 18–22 Закона РФ от 07.02.1992 N 2300-1 “О защите прав потребителей”</span><br>
</span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;"> </span><b><i><span style="font-family: Georgia, serif;">Потребитель в случае обнаружения в товаре недостатков, если они не были оговорены продавцом, по своему выбору вправе:</span></i></b><br>
</span><br>
<ul>
	<li><span style="font-size: 14pt;  font-family: Georgia, serif;">• потребовать замены на товар этой же марки (этих же модели и (или) артикула);</span></li>
	<li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать замены на такой же товар другой марки (модели, артикула) с соответствующим перерасчетом покупной цены;</span></li>
	<li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать соразмерного уменьшения покупной цены;</span></li>
	<li><span style="font-size: 14pt; font-family: Georgia, serif;">• потребовать незамедлительного безвозмездного устранения недостатков товара или возмещения расходов на их исправление потребителем или третьим лицом;</span></li>
	<li><span style="font-size: 14pt; font-family: Georgia, serif;">• отказаться от исполнения договора купли-продажи и потребовать возврата уплаченной за товар суммы.</span></li>
</ul>
<br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;"> По требованию продавца и за его счет потребитель должен возвратить товар с недостатками.Указанные требования потребитель вправе предъявить, если недостатки товаров обнаружены в разумный срок, но в пределах двух лет со дня передачи их потребителю. Отсутствие у потребителя кассового или товарного чека либо иного документа, удостоверяющих факт и условия покупки товара, не является основанием для отказа в удовлетворении его требований. </span><br>
</span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Продавец отвечает за недостатки товара если потребитель докажет, что они возникли до передачи товара потребителю или по причинам, возникшим до этого момента. Продавец обязан принять товар ненадлежащего качества у потребителя и в случае необходимости провести проверку качества товара. Потребитель вправе участвовать в проверке качества товара. </span><br>
</span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">В случае спора о причинах возникновения недостатков товара продавец обязан провести экспертизу товара за свой счет. Потребитель вправе присутствовать при проведении экспертизы товара и в случае несогласия с ее результатами оспорить заключение такой экспертизы в судебном порядке.</span><br>
</span><br>
<span style="font-size: 14pt;"><span style="font-family: Georgia, serif;">Если в результате экспертизы товара установлено, что его недостатки возникли вследствие обстоятельств, за которые не отвечает продавец, потребитель обязан возместить продавцу, расходы на проведение экспертизы, а также связанные с ее проведением расходы на хранение и транспортировку товара. В случае обнаружения потребителем недостатков товара и предъявления требования о его замене продавец обязан заменить такой товар в течение семи дней со дня предъявления указанного требования потребителем, а при необходимости дополнительной проверки качества такого товара продавцом – в течение двадцати дней со дня предъявления указанного требования. Если у продавца в момент предъявления требования отсутствует необходимый для замены товар, замена должна быть проведена в течение месяца со дня предъявления такого требования. </span><br>
</span><br>
<span style="font-size: 14pt; font-family: Georgia, serif;">В районах Крайнего Севера и приравненных к ним местностях требование потребителя о замене товара подлежит удовлетворению по его заявлению в срок, необходимый для очередной доставки соответствующего товара в эти районы, в случае отсутствия у продавца необходимого для замены товара на день предъявления указанного требования. Требование потребителя о возврате уплаченной за товар денежной суммы, подлежит удовлетворению продавцом в течение десяти дней со дня предъявления соответствующего требования.</span>
		</div>
	</div>
</div>
<div class="popup popup_subscribe-message">
	<div class="popup__content">
		<div class="popup__body">
			<div class="popup__close"></div>
			<h2>Ваша подписка оформлена!</h2>
		</div>
	</div>
</div>





<div class="popup popup_video">
	<div class="popup__content">
		<div class="popup__body">
			<div class="popup__close popup__close_video"></div>
			<div class="popup__video _video"></div>
		</div>
	</div>
</div>
